<script type="text/javascript">
function aNReset() {
// jQuery("#reset-error").hide();
// jQuery.ajax({
// url : 'https://www.googleapis.com/identitytoolkit/v3/relyingparty/getOobConfirmationCode?key=AIzaSyD9iGZ8J8KoOB6eBcXSTmnZjhFGemeHcTk',
// method: 'POST',
// type: 'json',
// data:{
// "email": jQuery('#aNreset').val(),
// "requestType":"PASSWORD_RESET"
// },
// success: function(){
// console.log(arguments);
// document.location.href="/";
// },
// error : function(){
// jQuery("#reset-error").show();
// }
// });
	window.open("http://localhost:4200/resetPassword/"+encodeURIComponent(document.getElementById('an-email').value)+"/reset");
}
</script>
<div style="text-align:center;">
<div class="xA reset-form"><form novalidate="" local-form="inputs" class="mb-32"><div id="ember5" class="ember-view mb-24" data-has-error="">
<h2 class="title-2 mb-32" style="font-size: 14px;">Envoyer un email de réinitialisation</h2>
<div id="reset-error" style="display: none; color: #FF0000;">
Error: There is no user record corresponding to this identifier. The user may have been deleted.
</div>
<div id="ember6" class="x-label body-1 ember-view"><label class="x-label__label fs-unmask">
  Adresse e-mail
</label>
<!----></div> <div id="ember7" class="x-input-beta body-2 ember-view mb-16"><input placeholder="Saisissez votre adresse e-mail" autocomplete="username" class="x-input-beta__input" type="email" displayerror="" id="an-email"></div>
 <div class="tx"><button aria-label="Envoyer" data-test-x-button="" id="ember11" class="x-button btn primary mediumSize purple has-title ember-view" type="button" onClick="aNReset();">Envoyer</button> <a href="/">Se connecter</a> </div>
  </form></div>
</div>